View Issue Details

IDProjectCategoryLast Update
0019472AI War 2[All Projects] Bug - OtherMar 12, 2018 12:04 pm
ReporterBadgerBadgerAssigned Tox4000Bughunter 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.711 
Fixed in Version0.711 
Summary0019472: error with save games
DescriptionI see errors like
3/11/2018 11:27:15 AM BUG: too many tokens in ParseOneMetaDataLine; next was Difficulty 5 (index 5)
When doing save/load of games. I'm not sure exactly where it's coming from
TagsNo tags attached.

Relationships

parent of 0019468 resolvedx4000Bughunter Hovering directly over a unit is not working 

Activities

x4000Bughunter

Mar 12, 2018 11:59 am

administrator   ~0047118

This was my bad, and is now fixed. It was harmless anyway.

Basically any existing savegames from the last few days in 0.711 will have this issue until you re-save them, but it won't affect anything and is just a visual glitch.

x4000Bughunter

Mar 12, 2018 12:04 pm

administrator   ~0047119

Okay, actually existing savegames no longer throw the error, nevermind. BUT, this error was more than cosmetic. Somehow, some way, it was causing the hover issue 0019468.

Issue History

Date Modified Username Field Change
Mar 11, 2018 11:36 am BadgerBadger New Issue
Mar 11, 2018 11:36 am BadgerBadger Status new => assigned
Mar 11, 2018 11:36 am BadgerBadger Assigned To => x4000Bughunter
Mar 12, 2018 11:46 am x4000Bughunter Assigned To x4000Bughunter => keith.lamothe
Mar 12, 2018 11:59 am x4000Bughunter Assigned To keith.lamothe => x4000Bughunter
Mar 12, 2018 11:59 am x4000Bughunter Status assigned => resolved
Mar 12, 2018 11:59 am x4000Bughunter Resolution open => fixed
Mar 12, 2018 11:59 am x4000Bughunter Fixed in Version => 0.711
Mar 12, 2018 11:59 am x4000Bughunter Note Added: 0047118
Mar 12, 2018 12:04 pm x4000Bughunter Note Added: 0047119
Mar 12, 2018 12:04 pm x4000Bughunter Relationship added parent of 0019468